﻿/*colors*/
:root {
    --vgeorange: #da4f49; /* red voor VGO*/
    --lightgrey: #F8CA40;
    --lightgrey2: #F1F1F0; /* lightgrey voor VGO*/
    --darkgrey: #4F4F51;
    --grey: #C4C4C4;
    --blackgrey: #333333;
    --white: #ffffff;
    --darkgreymodal: rgba(79,79,81, 0.8);
    --primary: var(--vgeorange);
    --q-primary: var(--vgeorange);
    --q-secondary: var(--darkgrey);
    --q-accent: #9c27b0;
    --q-positive: #21ba45;
    --q-negative: #c10015;
    --q-info: #31ccec;
    --q-warning: #f2c037;
    --q-dark: #1d1d1d;
    --q-dark-page: #121212;
}


.menu {
    height: 54px;
    background: url(/img/bgWrapper.jpg) left 0 no-repeat;
    color: var(--vgeorange)
}

#brand-logo-link
{
    padding-top:0;
}

#brand-logo {
    max-height: 70px !important;
}

.menu-toolbar.items-center {
    align-items:start;
}

.menu .q-btn {
    font-size: 16px;
    font-weight: bold;
    line-height: 50px;
}

h2, .q-card h2 {
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    background-color: var(--vgeorange);
    color: var(--white);
    font-weight: 500;
    padding: 5px;
}

.q-page-container .q-btn {
    background-color: var(--lightgrey) !important;
    color: var(--vgeorange) !important;
}

.basket tr.bg-light-grey {
    background-color: var(--lightgrey2) !important;
}


.q-footer {
    background-color: var(--vgeorange);
}

footer .q-item__section--main {
    border-bottom: solid 1px var(--white);
}

footer .q-item__section--side {
    color: var(--white);
}


